/*
 mainWithSearchOnTop.jsp
*/
html{
  overflow:hidden;
  overflow-x:auto;
}
h1 {
    margin: 0 0 10px 0;
}
div.productListContainer {zoom: 1; position: static; }
#tabbedMenu #Brand,
#tabbedMenu #Active-Ingredient {
    width: 97%;
}
#documentsList {
  margin-top: 32px;
} 
/*
 Product Indentifier
*/
#productIdentifierSearch .prodShapeLabel{margin-top : -6px}
#productIdentifierSearch #resultDiv{margin-top:35px}

/*
 Product Information
*/
.name .anchor-top{margin-top:15px}

/** 
 * Interactions & Safety - Picklist alignment fix for ie6 & ie7 
 **/
#interactionContainer #drug-picklist ul li .item_odd {	overflow:auto;} 
#interactionContainer #drug-picklist ul li .item_even{ overflow:auto; } 
#interactionContainer #drug-picklist ul li  #drug {	display: block; float:left;}	
#interactionContainer #drug-picklist ul li  #ing { 	display: block; float: right; }

/** 
 * Interactions & Safety - Picklist selections alignment fix for ie6 & ie7 
 **/
#interactionContainer .prodDivBtm .selectedElement .item { overflow: hidden; }
#interactionContainer .prodDivBtm .selectedElement .item #icon { display: block;	float:left; }
#interactionContainer .prodDivBtm .selectedElement .item #text{ display: block;	float:right;}

/**
* Interactions & Safety - [click drugs to remove ] text alignment
**/
#interactionContainer #notification{ margin-top:-13px; }

/**
* Site wide - Decrease the width to accommodate for the scrollbar 
**/
#rightwidecolumn {
    width: 97%;
}